/***************************************
* STORED stp_AL_resetPost
*
* update linea: RESETTA l'uso della postazione (e blocco) indicata (la toglie dagli elenchi d'uso a prima apertura...)
*
* Steamware, S.E.L.
* mod: 2014.03.11
*
************************************/
create PROCEDURE [dbo].[stp_AL_resetPostBlocco]
(
	@codPostazione	NVARCHAR(250),
	@codBlocco		NVARCHAR(50)
)
AS

UPDATE	AnagLinee
SET		codPostazione	= '',
		dtAccess		= GETDATE()
WHERE	codPostazione	= @codPostazione
	AND	CodBlocco = @codBlocco

RETURN